[Desktop Entry]
Name=Lock/Logout
Name[af]=Sluit/Teken af
Name[ar]=أقفل /اخرج
Name[be@latin]=Blok na ekran i vychad z systemy
Name[bg]=Заключване и изход
Name[bn]=লক/লগ-আউট
Name[bn_IN]=লক/লগ-আউট করুন
Name[ca]=Bloqueja/surt
Name[ca@valencia]=Bloqueja/ix
Name[cs]=Uzamčení/odhlášení
Name[csb]=Blokòwanié ekranu/Wëlogòwanié
Name[da]=Lås/Log ud
Name[de]=Bildschirmsperre und Abmeldung aus KDE
Name[el]=Κλείδωμα/αποσύνδεση
Name[eo]=Ŝloso/adiaŭo
Name[es]=Bloquear/Terminar
Name[et]=Lukustamine/väljalogimine
Name[eu]=Blokeatu/Saiotik irten
Name[fi]=Lukitus/Kirjaudu ulos
Name[fr]=Verrouillage / Déconnexion
Name[fy]=Beskoattelje/ôfmelde
Name[ga]=Cuir Faoi Ghlas/Logáil Amach
Name[gl]=Trancar/Saír
Name[gu]=તાળું/બહાર નીકળો
Name[he]=נעילה/יציאה
Name[hi]=ताला/लॉगआउट
Name[hne]=ताला/लागआउट
Name[hr]=Zaključavanje/odjavljivanje
Name[hsb]=Zamknjenje/Wotzjewjenje
Name[hu]=Zárolás/kijelentkezés
Name[is]=Læsa/stimpla út
Name[it]=Blocca/Termina accesso
Name[ja]=ロック/ログアウト
Name[kk]=Бұғаттау/Шығу
Name[km]=ចាក់សោ/ចេញ
Name[kn]=ಬಂಧಿಸು/ನಿರ್ಗಮಿಸು (ಲಾಗೌಟ್)
Name[ko]=잠금/로그아웃
Name[ku]=Kilît Bike/Derkeve
Name[lt]=Užrakinti/Atsijungti
Name[lv]=Slēgt/Atteikties
Name[mk]=Копчиња „Заклучи/Одјави се“
Name[ml]=പൂട്ടുക/പുറത്തിറങ്ങുക
Name[mr]=कुलूपबंद/बाहेर पडा
Name[nb]=Lås/Logg ut
Name[nds]=Afsluten/Afmellen
Name[ne]=ताल्चा लगाउनुहोस्/लगआउट गर्नुहोस्
Name[nl]=Vergrendelen/Afmelden
Name[nn]=Lås / logg ut
Name[or]=ଅପରିବର୍ତ୍ତନୀୟ/ଲଗଆଉଟ କରନ୍ତୁ
Name[pa]=ਲਾਕ/ਲਾਗ ਆਉਟ
Name[pl]=Blokowanie ekranu/wylogowanie
Name[pt]=Bloquear/Sair
Name[pt_BR]=Bloquear/encerrar sessão
Name[ro]=Blochează/Ieșire
Name[ru]=Блокирование экрана и выход
Name[se]=Lohkadeapmi/olggosčáliheapmi
Name[sk]=Zamknutie/Odhlásenie
Name[sl]=Zaklepanje/odjava
Name[sr]=закључавање/одјава
Name[sr@latin]=zaključavanje/odjava
Name[sv]=Låsning eller utloggning
Name[ta]=சாற்று/ வெளிவருக
Name[te]=లాక్/లాగ్అవుట్
Name[tg]=Қулф/Баромадан
Name[th]=ล็อคหน้าจอ/ออกจากระบบ
Name[tr]=Kilitle/Çık
Name[uk]=Блокування/Вихід
Name[uz]=Qulflash/Chiqish
Name[uz@cyrillic]=Қулфлаш/Чиқиш
Name[wa]=Serer/Dislodjî
Name[x-test]=xxLock/Logoutxx
Name[zh_CN]=锁定/注销
Name[zh_TW]=鎖定/登出
Comment=Lock the screen or log out
Comment[ar]=اغلق الشاشة أو  اخرج
Comment[be@latin]=Blok na ekran ci vychad z systemy
Comment[ca]=Bloqueja la pantalla o desconnecta
Comment[ca@valencia]=Bloqueja la pantalla o desconnecta
Comment[cs]=Uzamknout obrazovku nebo se odhlásit
Comment[da]=Lås skærmen eller log ud
Comment[de]=Sperrt den Bildschirm oder leitet die Abmeldung ein.
Comment[el]=Κλείδωμα της οθόνης και αποσύνδεση
Comment[es]=Bloquear el escritorio o salir
Comment[et]=Ekraani lukustamine või väljalogimine
Comment[eu]=Blokatu pantaila saioa bukatzean
Comment[fi]=Lukitse näyttö tai kirjaudu ulos
Comment[fr]=Verrouille l'écran ou se déconnecte
Comment[fy]=Lit de brûker it skerm beskoattelje of de sesje slute
Comment[ga]=Cuir an scáileán faoi ghlas, nó logáil amach
Comment[gl]=Tranca a pantalla ou sae
Comment[gu]=સ્ક્રિનને તાળું મારો અથવા બહાર નીકળો
Comment[he]=נעל את המסך או סגור את ההפעלה
Comment[hi]=स्क्रीन तालाबंद करें या लॉगआउट हों
Comment[hne]=स्क्रीन मं ताला लगाव या लाग आउट हो
Comment[hsb]=Wobrazowku zamknyć abo so wotzjewić
Comment[is]=Læsa skja eða skrá út
Comment[it]=Blocca lo schermo o termina la sessione
Comment[ja]=スクリーンのロックとログアウト
Comment[kk]=Экранды бұғаттау не Шығу
Comment[km]=ចាក់សោ​អេក្រង់ ឬ​ចេញ
Comment[kn]=ತೆರೆಯನ್ನು ಬಂಧಿಸು ಅಥವಾ ಹೊರನಡೆ
Comment[ko]=화면을 잠그거나 로그아웃합니다
Comment[lt]=Užrakinti ekraną arba atsijungti
Comment[lv]=Slēgt ekrānu vai atteikties
Comment[ml]=സ്ക്രീന്‍ പൂട്ടുക അല്ലെങ്കില്‍ പുറത്തേക്ക് കടക്കുക
Comment[mr]=स्क्रीन कुलूपबंद करा किंवा बाहेर पडा
Comment[nb]=Lås skjermen eller logg ut
Comment[nds]=Den Schirm afsluten oder sik afmellen
Comment[nl]=Vergrendel het scherm of meldt u af
Comment[nn]=Lås skjermen eller logg ut
Comment[or]=ପରଦାକୁ ଅପରିବର୍ତ୍ତନୀୟ କରନ୍ତୁ କିମ୍ବା ଲଗଆଉଟ କରନ୍ତୁ
Comment[pa]=ਸਕਰੀਨ ਲਾਕ ਕਰੋ ਜਾਂ ਲਾਗ ਆਉਟ
Comment[pl]=Zablokowanie ekranu lub wylogowanie
Comment[pt]=Bloquear o ecrã ou sair
Comment[pt_BR]=Bloqueia a tela ou desliga
Comment[ro]=Blocarea ecranului sau ieșire
Comment[ru]=Кнопки блокирования экрана и завершения сеанса
Comment[sk]=Zamknutie obrazovky alebo odhlásenie
Comment[sl]=Zaklenite zaslon, ali pa se odjavite
Comment[sr]=Закључајте екран или се одјавите
Comment[sr@latin]=Zaključajte ekran ili se odjavite
Comment[sv]=Lås skärmen eller logga ut
Comment[te]=తెరను లాక్ చేయుము లేదా లాగ్ అవుట్ చేయుము
Comment[th]=ล็อคหน้าจอหรือออกจากระบบ
Comment[tr]=Ekranı kilitleyin ya da çıkın
Comment[uk]=Заблокуйте екран або вийдіть
Comment[x-test]=xxLock the screen or log outxx
Comment[zh_CN]=锁定屏幕或注销
Comment[zh_TW]=鎖定螢幕或登出
Icon=system-shutdown
Type=Service
X-KDE-ServiceTypes=Plasma/Applet

X-KDE-Library=plasma_applet_lockout
X-KDE-PluginInfo-Author=The Plasma Team
X-KDE-PluginInfo-Email=panel-devel@kde.org
X-KDE-PluginInfo-Name=lockout
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://plasma.kde.org/
X-KDE-PluginInfo-Category=System Information
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true

